.etabs {
	margin: 0;
	padding: 0;
}
.tab {
	display: inline-block;
	zoom: 1;
	*display: inline;
	/*border-bottom: none;
	 -moz-border-radius: 4px 4px 0 0;
	 -webkit-border-radius: 4px 4px 0 0;*/
}
.tab a {
	font-size: 15px;
	font-weight: bold;
	color: #334B7F;
	line-height: 1.5em;
	display: block;
	padding: 0 10px;
	outline: none;
	text-decoration: none;
	color: #334B7F;
}

.tab a:hover {

}

.tab a.active {
	border: #C6C6C6 solid 1px;
	border-bottom: none;
}

.tab .active {
	padding-top: 3px;
	position: relative;
	top: 1px;
	background-color: #EDEDED;
}

.tab-container .panel-container {
	padding: 10px;
	border: #C6C6C6 solid 1px;
	/*-moz-border-radius: 0 4px 4px 4px;
	 -webkit-border-radius: 0 4px 4px 4px;*/
	background-color: #EDEDED;
}

.tab-container .panel-container p {
	padding: 0;
	line-height: 1.6em;
	font-size: 14px;
}

.tab-container .panel-container ul {
	display: block;
	clear: both;
}

.tab-container .panel-container ul li {
	display: block;
	clear: both;
	list-style: none;
	/*list-style: inside;
	 list-style-position: inside;
	 list-style-image: url(../images/ball.png);*/
	line-height: 1.7em;
}

.tab-container .panel-container ul li a img {
	border: #C4C4C4 solid 1px;
	background: rgba(255,255,255,0.5);
	padding: 5px;
	margin: 5px;
}

.panel-container {
	margin-bottom: 10px;
}